[Program]
disable_permanently=1
m_disable=1
hide_icons_by_m_mouse=1
show_icons_by_l_mouse=1
show_icons_by_m_mouse=0
show_icons_by_r_mouse=1
show_icons_win_d=1
show_icons_mouse_move=1
hide_at_programstart=1
